@font-face {
  font-display: swap;
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2'), url(../fonts/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff) format('woff');
}



@font-face {
  font-display: swap;
  font-family: 'Barlow2';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/l.woff2) format('woff2'), url(../fonts/xn7gYHE41ni1AdIRggexSg.woff) format('woff');
}


@font-face {
  font-display: swap;
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2'), url(../fonts/xn7gYHE41ni1AdIRggOxSuXd.woff) format('woff');
}


@font-face {
  font-display: swap;
  font-family: 'Barlow1';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/goksH6L2DkFvVvRp9XpjTEqi.woff2) format('woff2'), url(../fonts/goksH6L2DkFvVvRp9XpjTEqi.woff) format('woff');
}

.banner-wrapper,
.banner-content {
  position: relative;
  width: 100%;
  z-index: 1;
}

.banner-content {
  overflow: hidden;
}

.banner-content .section {
  width: 100%;
  height: 100vh;
}

.banner-content .section.hero {
  background-image: url(../img/banner.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-wrapper .image-container {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  perspective: 500px;
  overflow: hidden;
}

.banner-wrapper .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    z-index: 1;
    position: relative;
    scale: 1.02;
}

.overlay-1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(181deg, rgba(226, 224, 211, 0) 0%, rgba(0, 0, 0, 0.8687850140056023) 100%);
    z-index: 2;
}

.overlay-2 {
    position: absolute;
    top: -5%;
    left: 0;
    width: 250.625em;
    height: 23.8em;
    background: url(../img/cloud.webp) 0 100% repeat-x;
    -webkit-animation: cloudLoop 80s linear infinite;
    animation: cloudLoop 80s linear infinite;
    z-index: 2;
    pointer-events: none;
    /* height: 43.75em; */
    opacity: 0.2;
}

@-webkit-keyframes cloudLoop {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}

@keyframes cloudLoop {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}

.text-anim {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* .text-anim .banner-tittle {
  position: relative;
  display: inline-block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */
.text-anim .banner-tittle {
position: relative; 
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    z-index: 1;
    opacity: 0;
    line-height: 1.3;
    font-family: var(--tp-ff-heading-2);
}

.text-anim h1.tp-hero-3-title.rgt-txt {
  position: relative;
  display: inline-block;
  top: 55%;
  left: 20%;
}


.tp-hero-3-bg .plane {
  width: 200px;
  position: absolute;
  bottom: 70px;
  rotate: -20deg;
  left: 0;
}

.tp-header-logo img {
  width: 180px;
}

.header-sticky img {
    width: 100px;
}

#earth-section {
  position: relative;
  background: #000000;
  height: 100vh;
  min-height: 900px;
  padding-top: 150px;
}

canvas#myCanvas {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.tp-hero-3-bg {
  z-index: 9;
}

.text-center {
  text-align: center !important;
  position: relative;
  z-index: 9;
}

.tp-slider-ptb .swiper-slide {
  padding: 0 20px;
}

.tp-testimonial-3-wrapper {
  background: #ffffff30 !important;
  backdrop-filter: blur(5px);
}

.tp-experiance-ptb .tp-experiance-item-content h3 {
  text-align: center;
  color: #fff;
  padding-top: 15px;
  font-size: 20px;
}

.overlay-bg:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1;
}

/* .tp-experiance-item:not(:last-of-type) {
  padding: 0 !important;
} */

.tp-experiance-item-icon {
  margin-right: 0px;
}

.items-wrapper .item {
  transition: all 0.8s ease-in-out;
  padding: 30px 0 !important;
}

.items-wrapper.hover-active .item {
  transition: all 0.8s ease-in-out;
}

.items-wrapper.hover-active:hover .item {
  opacity: 0.1;
  transition: all 0.8s ease-in-out;
}

.items-wrapper.hover-active .item:hover {
  opacity: 1;
  transition: all 0.8s ease-in-out;
}

.tp-about-5-year {
  padding: 0;
  border: 0;
}

.tp-about-5-year img {
  width: 100%;
}

.tp-about-5-call a {
  font-size: 21px;
}

img#mainImage {
  opacity: 0;
  transition: 0.1s ease-in-out;
}

img.show-img {
  opacity: 1 !important;
}

.text-anim-2 {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 1;
  opacity: 0;
  font-size: 34px;
  line-height: 1.3;
  font-family: var(--tp-ff-heading-2);
}

.tp-experiance-item-icon img {
  width: 90px;
}

.tp-testimonial-3-item-title {
  font-size: 26px;
  line-height: 1.3;
}

.tp-testimonial-3-user-title {
  font-size: 20px;
}

.tp-testimonial-3-user-content span {
  font-size: 18px;
}

#marqueeContainer {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
}

#marqueeContent {
  display: inline-block;
  margin-left: -100%;
}

.marquee_area {
  position: relative;
  padding: 10px 0 5px;
  background: #bc8a73;
}

.marquee_area .label {
  /* background-color: #058bc9; */
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 13px 0;
  z-index: 1;
  position: relative;
}

.marquee_area .label p {
  color: #fff !important;
  font-size: 22px;
  text-transform: capitalize;
}

.marquee_area .marquee {
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  display: inline-block;
  padding-left: 100%;
  animation: marquee 1000s linear infinite;
  color: #ffffff;
  font-size: 25px;
  padding-top: 5px;
  padding-bottom: 0;
}

.marquee-item {
  display: inline-block;
  margin-right: 50px;
  color: #ffffff;
  font-family: var(--bs-body-font-family);
}

.marquee_area .marquee:hover {
  animation-play-state: paused;
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}

.h-100vh {
  height: 100vh;
}

.main-banner-img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.main-content.text-center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.tp-experiance-item-icon img {
  width: 90px;
}

.tp-contact-2-info a {
  color: #000000;
}

.tp-contact-2-heading p {
  color: rgb(0 0 0);
}

.tp-contact-2-title {
  color: #000000;
}

.tp-contact-2-info a span {
  border: 1px solid rgb(0 0 0 / 14%);
}

.cstm-contact {
  background: #3f112d;
  padding: 40px;
  border-radius: 10px;
}

#svg-stage svg {
  max-width: 1920px;
  overflow: visible;
  position: relative;
  z-index: 1;
}

.ball {
  fill: #fffce1;
  visibility: hidden;
}

.line {
  fill: none;
  stroke: #fffce1;
  stroke-width: 2px;
}

text {
  fill: #fffce1;
  font-size: 10px;
  visibility: hidden;
}

.theLine {
  stroke: #fffce1;
}

.tp-funfact-item-title::before {
  display: none;
}

.tp-funfact-item.mb-40 {
  backdrop-filter: blur(11px);
  padding: 41px;
  background: #ffffff0f;
}
.nav-link {
    position: relative;
    text-decoration: none;
    transition: color 0.3s ease;
}

.nav-link:hover {
    color: #a9a9a9 !important;
}

.nav-link .underline {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #a9a9a9;
    transition: width 0.3s ease;
}

.nav-link:hover .underline {
    width: 100%;
}
.nav-link.active {
    color: #a9a9a9;
}
.nav-link.active .underline {
    width: 100%;
}


.nav-link {
    background: transparent;
    padding: 20px 50px;
    border-radius: 48px;
    /* border: 1px solid #3f112d; */
}

/* .cityScroller {
  width: initial;
  text-indent: 0px;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  height: 1.2em;
  display: inline-block;
  vertical-align: top;
}

.cityScroller .word {
  color: rgb(1, 171, 83);
  padding: 0px;
  margin: 0px;
  display: block;
  text-transform: uppercase;
  font-weight: 400;
} */

.map_container {
  position: relative;
  width: 100%;
  max-width: 100%;
}

.map_container .pointer_block {
  position: absolute;
  transform: translate(-50%, -100%);
  z-index: 10;
  text-align: center;
}

.map_container .pointer_block .point {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 0px solid rgb(217, 70, 97);
  transition: 0.5s;
}

.map_container .pointer_block .point img {
  border-radius: 50%;
  width: 30px;
  height: 30px;
  object-fit: cover;
  filter: drop-shadow(3px 3px 5px #222222);
}

.map_container .pointer_block:hover .point {
  border-color: rgb(219, 77, 98);
}

.map_container .pointer_block:hover .point::before {
  background-color: rgb(34, 63, 131);
}

.map_container .pointer_block:nth-child(1) .point::before,
.map_container .pointer_block:nth-child(3) .point::before {
  animation-delay: 0.7s;
}

.map_container .pointer_block .content {
  opacity: 0;
  position: relative;
  width: max-content;
  max-width: 430px;
  padding: 33px 50px 33px 55px;
  bottom: 30px;
  left: -100px;
  transition: 1s;
  transform: translateY(-110%);
  background-color: rgb(255, 255, 255);
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 20px 0px;
  z-index: 999;
  pointer-events: none;
}

.map_container .pointer_block .content::before {
  position: absolute;
  content: "";
  left: 98px;
  bottom: -40px;
  border-width: 20px;
  border-style: solid;
  border-color: rgb(255, 255, 255) transparent transparent;
  border-image: initial;
  overflow: hidden;
  z-index: 999;
}

.map_container .pointer_block:hover .content {
  opacity: 1;
  transform: translateY(-100%);
}

.map_container .pointer_block .content .text {
  position: relative;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 0px;
}

.map_container .pointer_block .content .logo {
  position: absolute;
  left: -30px;
  top: 50px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 50%;
}

.map_container .pointer_block .content h4 {
  position: relative;
  font-size: 16px;
  font-weight: 500;
}

.map_container .pointer_block .content h4 span {
  font-size: 18px;
  font-family: Barlow, sans-serif;
}

div#vmap img {
  width: 100%;
}

.text-left {
  text-align: left !important;
}
.text-right {
  text-align: right !important;
}
.text-center {
  text-align: center !important;
}

@media (min-width: 576px) {
  .text-sm-left {
    text-align: left !important;
  }
  .text-sm-right {
    text-align: right !important;
  }
  .text-sm-center {
    text-align: center !important;
  }
}

@media (min-width: 768px) {
  .text-md-left {
    text-align: left !important;
  }
  .text-md-right {
    text-align: right !important;
  }
  .text-md-center {
    text-align: center !important;
  }
}

@media (min-width: 992px) {
  .text-lg-left {
    text-align: left !important;
  }
  .text-lg-right {
    text-align: right !important;
  }
  .text-lg-center {
    text-align: center !important;
  }
}

@media (min-width: 1200px) {
  .text-xl-left {
    text-align: left !important;
  }
  .text-xl-right {
    text-align: right !important;
  }
  .text-xl-center {
    text-align: center !important;
  }
}

@media (min-width: 1400px) {
  .text-xxl-left {
    text-align: left !important;
  }
  .text-xxl-right {
    text-align: right !important;
  }
  .text-xxl-center {
    text-align: center !important;
  }
}

@media screen and (min-width: 1200px) {
  .tp-footer-2-copyright-social a:not(:last-of-type) {
    margin-right: unset;
  }
  /* .pt-100 {
    padding-top: 100px;
  }
  .pb-100 {
    padding-bottom: 100px;
  } */
  .tp-about-5-heading .tp-section-5-title {
    font-size: 44px;
  }
  .tp-about-5-heading p {
    font-size: 18px;
    line-height: 26px;
  }
  /* .tp-about-5-counter-title {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 15px;
  } */
  .tp-section-5-title {
    font-size: 44px;
  }
  .tp-hero-3-heading p {
    font-size: 18px;
    line-height: 26px;
  }
  .tp-portfolio-6-item-title {
    font-size: 18px;
    line-height: 26px;
  }
  .tp-blog-item-title {
    font-size: 20px;
  }
  .tp-experiance-ptb .tp-experiance-item-content h3 {
    font-size: 18px;
    line-height: 26px;
  }

  .tp-contact-2-info a {
    font-size: 18px;
    line-height: 26px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .tp-header-logo img {
    width: 120px;
  }

  .header-sticky img {
    width: 100px;
  }
  .text-anim-2 {
    position: absolute;
    top: 50% !important;
    left: 5%;
    right: 5%;
    margin: 0 auto;
    text-align: center !important;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-50%) !important;
    font-size: 20px;
    line-height: 32px;
  }
  .text-anim h1.tp-hero-3-title.lft-txt {
    font-size: 32px;
    letter-spacing: normal;
  }
  .text-anim h1.tp-hero-3-title.rgt-txt {
    font-size: 32px;
    letter-spacing: normal;
  }
  .tp-footer-2-copyright-social a {
    width: 48%;
    float: left;
    text-align: center;
  }
  .pt-100 {
    padding-top: 50px;
  }
  .pb-100 {
    padding-bottom: 50px;
  }
  .tp-about-5-counter.btm {
    border-bottom: unset;
  }
  .tp-about-5-heading .tp-section-5-title {
    font-size: 32px;
  }
  .tp-about-5-heading p {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-about-5-counter-title {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 15px;
  }
  .tp-section-5-title {
    font-size: 32px;
  }
  .tp-hero-3-heading p {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-portfolio-6-item-title {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-blog-item-title {
    font-size: 14px;
  }
  .tp-experiance-ptb .tp-experiance-item-content h3 {
    font-size: 16px;
    line-height: 24px;
  }

  .tp-contact-2-info a {
    font-size: 16px;
    line-height: 24px;
  }

  .items-wrapper .item {
    padding: 15px 0 !important;
  }

  .h_bg {
    height: 400px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .tp-header-logo img {
    width: 120px;
  }

  .header-sticky img {
    width: 100px;
  }
  .text-anim-2 {
    position: absolute;
    top: 50% !important;
    left: 5%;
    right: 5%;
    margin: 0 auto;
    text-align: center !important;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-50%) !important;
    font-size: 20px;
    line-height: 32px;
  }
  .text-anim h1.tp-hero-3-title.lft-txt {
    font-size: 32px;
    letter-spacing: normal;
  }
  .text-anim h1.tp-hero-3-title.rgt-txt {
    font-size: 32px;
    letter-spacing: normal;
  }
  .tp-footer-2-copyright-social a {
    width: 48%;
    float: left;
    text-align: center;
  }
  .pt-100 {
    padding-top: 50px;
  }
  .pb-100 {
    padding-bottom: 50px;
  }
  .tp-about-5-counter.btm {
    border-bottom: unset;
  }
  .tp-about-5-heading .tp-section-5-title {
    font-size: 32px;
  }
  .tp-about-5-heading p {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-about-5-counter-title {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 15px;
  }
  .tp-section-5-title {
    font-size: 32px;
  }
  .tp-hero-3-heading p {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-portfolio-6-item-title {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-blog-item-title {
    font-size: 14px;
  }
  .tp-experiance-ptb .tp-experiance-item-content h3 {
    font-size: 16px;
    line-height: 24px;
  }

  .tp-contact-2-info a {
    font-size: 16px;
    line-height: 24px;
  }

  .items-wrapper .item {
    padding: 15px 0 !important;
  }

  .marquee_area .marquee {
    font-size: 16px;
  }

  .h_bg {
    height: 300px;
  }
}

@media screen and (max-width: 767px) {
  .tp-header-logo img {
    width: 120px;
  }

  .header-sticky img {
    width: 100px;
  }
  .text-anim-2 {
    position: absolute;
    top: 50% !important;
    left: 5%;
    right: 5%;
    margin: 0 auto;
    text-align: center !important;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-50%) !important;
    font-size: 20px;
    line-height: 32px;
  }
  .text-anim h1.tp-hero-3-title.lft-txt {
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 24px;
    letter-spacing: normal;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .text-anim h1.tp-hero-3-title span:last-child {
    left: 2%;
  }
  .text-anim h1.tp-hero-3-title.rgt-txt {
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 24px;
    letter-spacing: normal;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .tp-contactform-wrap {
    padding: 50px 15px;
  }
  .tp-footer-2-copyright-social a {
    width: 48%;
    float: left;
    text-align: center;
    padding: 4px 4px;
    letter-spacing: normal;
  }
  .pt-100 {
    padding-top: 50px;
  }
  .pb-100 {
    padding-bottom: 50px;
  }
  .pt-50 {
    padding-top: 30px;
  }
  .pb-50 {
    padding-bottom: 30px;
  }
  .tp-about-5-counter.btm {
    border-bottom: unset;
  }
  .tp-about-5-counter:hover {
    background-color: unset;
  }
  .tp-about-5-counter:hover h4 {
    color: #000;
  }
  .tp-about-5-counter:hover p {
    color: #000;
  }
  .tp-about-5-heading .tp-section-5-title {
    font-size: 32px;
  }
  .tp-about-5-heading p {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-about-5-counter-title {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 15px;
  }
  .tp-section-5-title {
    font-size: 32px;
  }
  .tp-hero-3-heading p {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-portfolio-6-item-title {
    font-size: 16px;
    line-height: 24px;
  }
  .tp-blog-item-title {
    font-size: 14px;
  }
  .tp-experiance-ptb .tp-experiance-item-content h3 {
    font-size: 16px;
    line-height: 24px;
  }

  .items-wrapper .item {
    padding: 15px 0 !important;
  }

  .tp-contact-2-info a {
    font-size: 16px;
    line-height: 24px;
  }

  .tp-product-details-tab-nav .nav-tabs .nav-link {
    font-size: 14px;
    padding: 15px 15px;
  }

  .tp-product-details-tab-nav .nav-tabs .nav-link:not(:first-child) {
    margin-left: 15px;
  }

  .marquee_area .marquee {
    font-size: 16px;
  }

  .tp-about-5-year {
    position: absolute;
    top: auto;
    bottom: 20px;
    width: 100px;
  }

  .tp-about-5-call {
    width: 160px;
    padding: 15px;
  }

  .tp-about-5-call p,
  .tp-about-5-call a {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: unset;
  }

  .tp-experiance-item-icon span {
    width: 130px;
    height: 130px;
    line-height: 130px;
  }

  .tp-experiance-item-icon img {
    width: 50px;
  }

  .offcanvas__wrapper {
    padding: 40px 50px 40px 50px;
  }

  .tp-product-details-tab-nav .nav-tabs .nav-link::after {
    background-color: unset;
  }

  .h_bg {
    height: 300px;
  }

  .map_container .pointer_block .point img {
    width: 15px;
    height: 15px;
  }
}

.tp-hero-3-title {
    line-height: 1.3 !important;
}
 /*virticle slider*/
.cityScroller {
  width: initial; 
  text-indent: 0;
  padding: 0;
  margin: 0;
  overflow: hidden;
  height: 1.3em;
  display: inline-block;
  vertical-align: top;
}

.cityScroller li {
  padding: 0;
  margin: 0;
  display: table;
} 

.v-light * {
  color: #000;
}

.v-light a {
  color: #000 !important;
}

.v-light p {
  color: #000000b9;
}
.tp-counter-wrapper {
    padding: 90px 140px 80px;
    background: #f2f2f2;
}
.cstm-form-home input {
 color: #000;
 border-bottom: 1px solid #000;
}

.cstm-form-home label {
 color: #000;
}
.cstm-form-home input::placeholder {
  color: #000;
}

.cstm-form-home textarea {
 color: #000;
 border-bottom: 1px solid #000;
}
.cstm-form-home textarea::placeholder {
  color: #000;
}

.v-dark * {
  color: #fff !important;
}


.tp-about-btn .button-style-2:hover span svg path {
    color: #fff !important;
}
.tp-blog-4-item-thumb.mb-20 {
    /* background: #fff; */
    /* padding: 5px; */
    overflow: hidden;
    /* border: 5px solid #fff; */
}

/* .productcover-section .swiper-slide {
    width: 307px !important;
} */




section#services-2 {
    height: auto !important;
    min-height: 100vh !important;
    background: #000;
}

.hotspot {
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    transition: color 0.35s, background-color 0.35s;
    line-height: 40px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 40px;
    
}
.hotspot-wrapper {
    position: absolute;
}
.bd-booknow__bg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.7;
    height: 100%;
    width: 100%;
}
.bd-booknow__bg.map-bg::before {
    opacity: 0.8 !important;
}
.hotspot i {
    background-color: #202020;
    width: 18px;
    height: 18px;
    line-height: 19px;
    border-radius: 50%;
    color: #ffffff;
    font-size: 9px;
}
.productcover-section .hotspot-1 {
    top: 45%;
    left: 50%;
}
.productcover-section .hotspot-10 {
    top: 15.2%;
    left: 50%;
}

.productcover-section .hotspot-2 {
    top: 30%;
    left: 45.5%;
}
.productcover-section .hotspot-9 {
    bottom: 42.5%;
    left: 37.9%;
}

.btn-link {
    font-size: 14px;
    text-decoration: none;
    color: #d7003f;
    font-weight: 500;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

    .btn-link:hover {
        color: #f7941e;
    }

.productcover-section .hotspot-3 {
    top: 10.2%;
    left: 48%;
}


.productcover-section .hotspot-4 {
    bottom: 27%;
    left: 42%;
}

.productcover-section .hotspot-5
 {
    bottom: 45%;
    left: 46.5%;
}

.productcover-section .hotspot-6 {
    top: 47%;
    right: 37.5%;
}

.productcover-section .hotspot-7 {
    bottom: 57%;
    right: 43.5%;
}

.productcover-section .hotspot-8 {
    top: 24%;
    left: 47.5%;
}

.product_list {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 1px 3px rgb(0 0 0 / 19%);
}

.hotspot .eff1 {
    width: 27px;
    height: 27px;
    position: absolute;
    left: 72.5%;
    top: 81%;
    margin: -20px 0 0 -22px;
    display: inline-block;
    border: 1px solid #a9a9a9;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    animation: eff 1s infinite;
    animation-delay: 0.2s;
    animation-direction: alternate;
    -webkit-animation: eff 1s infinite;
    -webkit-animation-delay: 0.2s;
    -webkit-animation-direction: alternate;
}

.hotspot .eff2 {
    width: 100%;
    height: 100%;
    position: absolute;
    left: -1px;
    top: 4px;
    display: inline-block;
    border: 1px solid #a9a9a97d;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    animation: eff 1s infinite;
    animation-direction: alternate;
    -webkit-animation: eff 1s infinite;
    -webkit-animation-delay: 0.2s;
    -webkit-animation-direction: alternate;
}

@keyframes eff {
    from {
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
        opacity: 0.5;
    }

    to {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

@-webkit-keyframes eff {
    from {
        -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
        -o-transform: scale(0.7);
        transform: scale(0.7);
        opacity: 0.5;
    }

    to {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

.bd-booknow__bg {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    background-attachment: fixed;
}
.cstm-map {
    display: none;
}
.cstm-map.active {
    display: block;
}
.map-bg {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.map-bg.active {
    opacity: 1;
    visibility: visible;
}
.bd-blog-2 {
    min-height: 548px;
    border: 1px solid var(--bd-grey-1);
    position: relative;
    padding: 30px;
}
.bd-blog-2 {
    min-height: 548px;
    border: 1px solid #ffffff7a;
    position: relative;
    padding: 30px;
}
@media (hover: none) {
  .bd-blog-2 {
    border-color: transparent;
  }
}
.bd-blog-2::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) -5.57%, rgba(0, 0, 0, 0.9) 94.43%);
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.tab-pane .bd-blog-2__title a {
    color: #fff;
}
@media (hover: none) {
  .bd-blog-2::before {
    opacity: 1;
    visibility: visible;
  }
}
.bd-blog-2:hover {
  border-color: transparent;
}
.bd-blog-2:hover::before {
  opacity: 1;
  visibility: visible;
}
.bd-blog-2:hover .bd-blog-2__thumb {
  top: 0;
  inset-inline-end: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bd-blog-2:hover .bd-blog-2__title {
  color: var(--bd-common-white);
}
.bd-blog-2:hover .bd-blog-2__title:hover {
  color: var(--bd-theme-1);
}
.bd-blog-2:hover .bd-blog-2__meta {
  background-color: var(--bd-common-white);
}

.bd-blog-2__thumb {
  width: 240px;
  height: 350px;
  position: absolute;
  top: 30px;
  inset-inline-end: 30px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
@media (hover: none) {
  .bd-blog-2__thumb {
    top: 0;
    inset-inline-end: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }
}
.bd-blog-2__thumb img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.bd-blog-2__meta {
    font-weight: 500;
    font-size: 16px;
    display: inline-flex;
    position: absolute;
    top: 30px;
    inset-inline-start: 30px;
    line-height: 7px;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: var(--bd-common-black);
    background-color: #e9b710;
    min-width: 50px;
    min-height: 40px;
    justify-content: center;
    align-items: center;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
@media (hover: none) {
  .bd-blog-2__meta {
    background-color: var(--bd-common-white);
  }
}
.bd-blog-2__title {
  font-size: 24px;
  position: relative;
  z-index: 1;
  text-transform: capitalize;
}
@media (max-width: 575px) {
  .bd-blog-2__title {
    font-size: 20px;
  }
}
@media (hover: none) {
  .bd-blog-2__title {
    color: var(--bd-common-white);
  }
}
.loca-pagination {
    right: auto;
    bottom: 20px;
}
.loca-pagination .swiper-button-next:after, .loca-pagination .swiper-button-prev:after {
  display: none;
}

.loca-pagination button {
    width: 40px;
    height: 40px;
    line-height: 35px;
}

.swiper.blogSwiper {
    padding-bottom: 40px;
}


.tp-project-ptb {
    position: relative;
}

.tp-project-ptb::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/bg.webp);
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.08;
    z-index: 1;
}



.section.hero video {
    object-fit: cover;
    width: 100%;
}


.tp-hero-about {
    position: relative;
    height: 100vh !important;
}

.img-about-content-first {
  opacity: 0;
  width: 50%;
  right: 0;

}
.img-about-content {
  opacity: 0;
  transform: translate(0px, 100%);
  
}


.tp-about-btn .tp-btn {
    border-color: #000000;
    color: #000000;
}
.tp-about-5-heading p {
    color: #1b1b1b;
} 


.tp-portfolio-6-item-title a
 {
    color: #ffffff !important;
}

.tp-about-2-thumb-bottom img {
    width: 100%;
    height: calc(80vh - 100px);
    object-fit: cover;
}

.tp-counter-3-item p {
    color: #353535;
}

.tp-project-swiper .tp-project-item.mb-30:hover {
    margin-top: -10px;
}
.tp-project-swiper .tp-project-item.mb-30 {
    transition: all 0.4s;
}
.swiper.tp-project-swiper {
    padding-top: 10px;
}
.tp-header-quote-btn a.tp-btn.tp-btn-theme {
    color: #fff;
    padding: 10px 30px;
    font-size: 17px;
}
